@charset"EUC-JP";
/* note

2011.11.1 murayama
グローバルナビ内の諸々ボタン差し替えのため調整。

2011.12.27 murayama
ライブ配信中にジャンルリンク横にアイコンを表示する
.liveIconを追加

2012.1.11 murayama
楽天VIDEOのグローバルメニュー内、楽天ブロードバンド会員はコチラからログインのボタンが
IEで拡大表示するとずれるのを調整
line541　#loginBtnRbb周り

*/
/*----------------------------------------------------------------
	
	Globalnavi CSS
	
	1.globalNavi
	
		1-1.globalNavi.sub
		
		1-2.globalNavi.li
		
		1-3.global_news/newsNotifier
		
		1-4.global_news/newIcon
	
	2.memberNavi
	
		2-1 sectionSearch
		
		2-2 searchListBox
		
		2-3 loginBtn
		
		2-4 keyword
		
	3.globalNews
	
	4.emergency
	
	5.iOSbanner

----------------------------------------------------------------*/

/* 1.globalNavi
========================================== */

#globalNavi{
	position: relative;
	clear:both;
	width:950px;
	z-index: 1001;
}
#globalNavi:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}

#globalNavi ul{
	height:24px;
	border:1px solid #cbcbcb;
	border-bottom:none;
	background:url(/r_img/base/bg_globalnavi.gif) repeat-x;
	clear:both;
	zoom:1;
}
#globalNavi ul:nth-child(3){
	border-bottom:1px solid #cbcbcb;
}
#globalNavi ul#lastLine{
	border-bottom:1px solid #cbcbcb;
}

#globalNavi li{
	float:left;
	display:inline;
/*	border-left:1px solid #cacaca;*/
	width:77px;
	height:14px;
	margin:5px 11px 0 0;
	padding:0 0 0 14px;
}

/*for IE6*/
*html #globalNavi li{
	margin-top:7px;
}
/*for IE7*/
*:first-child+html #globalNavi li{
	margin-top:7px;
}
/*for Chorme Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#globalNavi ul li a{
	letter-spacing:-0.1em;
	font-size:11px;
	margin-top:1px;
}
}
#globalNavi li.clear{
	clear:left;
}
#globalNavi ul li a{
	display:block;
}


/* 1-1.globalNavi.sub
========================================== */
#globalNavi ul li ul.sub{
	height:auto;
	display:none;
	position:absolute;
	background:#FFF;
	z-index:1;
	border:1px solid #CCC;
	padding:0 0 10px 0;
}
#globalNavi ul li ul.sub li{
	clear:both;
	width:240px;
	padding:0 0 0 10px;
	border-left:none;
}
#globalNavi ul li ul.sub li a{
	float:left;
	width:100px;
	background:url(/r_img/base/bg_arrow.gif) no-repeat;
	background-position:0 5px;
	padding:0 10px 0 10px;
}
#globalNavi ul li ul.wide li{
	clear:both;
	width:300px;
}
#globalNavi ul li ul.wide li a{
	float:left;
	width:130px;
}


/* 1-2.globalNavi.li
========================================== */
#globalNavi li#gnCinema{
	background:url(/r_img/base/bg_gncinema.gif) no-repeat;
	background-position: 5px 0px;
	border-left:none;
}
#globalNavi li#gnVcinema{
	background:url(/r_img/base/bg_gnvcinema.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnDrama{
	background:url(/r_img/base/bg_gndrama.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnTv{
	background:url(/r_img/base/bg_gntv.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnTakarazuka{
	background:url(/r_img/base/bg_gntakarazuka.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnKorea{
	background:url(/r_img/base/bg_gnkorea.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnSbsshow{
	background:url(/r_img/base/bg_gnsbsshow.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnHarlequin{
	background:url(/r_img/base/bg_gnharlequin.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnMusic{
	background:url(/r_img/base/bg_gnmusic.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnDocumentary{
	background:url(/r_img/base/bg_gndocumentary.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnLife_culture{
	background:url(/r_img/base/bg_gnlife_culture.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnAnimation{
	background:url(/r_img/base/bg_gnanimation.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnVariety{
	background:url(/r_img/base/bg_gnvariety.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnMahjong{
	background:url(/r_img/base/bg_gnmahjong.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnLivechat{
	background:url(/r_img/base/bg_gnlivechat.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnSports{
	background:url(/r_img/base/bg_gnsports.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnGame{
	background:url(/r_img/base/bg_gngame.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnIdol{
	background:url(/r_img/base/bg_gnidol.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnDownload{
	background:url(/r_img/base/bg_gndownload.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnDl_comic{
	background:url(/r_img/base/bg_gndl_comic.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnR18cinema{
	background:url(/r_img/base/bg_gnr18cinema.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnAdvanced{
	background:url(/r_img/base/bg_gnadvanced.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnPachinko_pachislot{
	background:url(/r_img/base/bg_gnpachinko.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnComic{
	background:url(/r_img/base/bg_gncomic.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnTaiwanDrama{
	background:url(/r_img/base/bg_gntaiwandrama.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnR18game{
	background:url(/r_img/base/bg_gnr18game.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnFreeMember{
	background:url(/r_img/base/bg_gnfreemember.gif) no-repeat;
	background-position: 5px 0px;
}
#globalNavi li#gnFree{
	background:url(/r_img/base/bg_gnfree.gif) no-repeat;
	background-position: 5px 0px;
}

#globalNavi li img{
	vertical-align:middle;
	margin-left:0px;
}

#globalNavi li#gnCinema,
#globalNavi li#gnHarlequin,
#globalNavi li.borderLeftNone{
	border-left:none;
}

#globalNavi li#gnDocumentary a{
	font-size:10px;
	margin-top:1px;
}
#globalNavi li#gnSbsshow a{
	font-size:10px;
	margin-top:1px;
}
#globalNavi li#gnLife_culture a{
	font-size:9px;
	margin-top:1px;
	letter-spacing:-0.2em;
}
#globalNavi li#gnLife_culture ul.sub a{
	font-size:10px;
}
#globalNavi li#gnPachinko_pachislot a{
	font-size:11px;
}

#globalNavi ul#lastLine{
	border-bottom:1px solid #cbcbcb;
}



/* 1-3.global_news/newsNotifier
========================================== */
#newsNotifier{
	width:800px;
	margin:0 auto;
}

/* 1-4.global_news/newIcon&openIcon
========================================== */
#globalNavi li a{
	position:relative;
}
#globalNavi li.newIcon img{
	position:absolute;
	top:-5px;
}
#globalNavi li.openIcon img{
	position:absolute;
	top:-9px;
	right:-32px;
}
#globalNavi li.liveIcon{
	margin-right:33px;
}
#globalNavi li.liveIcon img{
	position:absolute;
	width:33px;
	top:-9px;
}

#globalNavi li img.nowopenIcon{
	position:absolute;
	top:-15px;
	right:-20px;
}


/* 2.memberNavi
========================================== */
#memberNavi{
	position: relative;
	clear:both;
	margin:10px auto 15px;
	border:1px solid #c1c1c1;
	width:932px;
	padding:8px;
	background:url(/r_img/base/global_bg_membernavi.gif) repeat-x;
	z-index: 1000;
	zoom:1;
}
#memberNavi:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}

/* 2-1.sectionSearch
========================================== */
#memberNavi #sectionSearch{
	position:relative;
	float:left;
	display:inline;
	width:501px;
	margin-right:10px;
}
#memberNavi #sectionSearch:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#memberNavi #sectionSearch form#searchForm div#srcGenreSelector{
	float: left;
	display:inline;
	width: 28px;
	height: 38px;
	border: solid 1px #cacaca;
	border-right: none;
	background-color: #fff;
}
#memberNavi #sectionSearch form#searchForm div#srcGenreSelector a{
	display: block;
	width: 22px;
	height: 0 !important;
	height /**/	: 17px;
	padding-top: 17px;
	margin: 10px 0 0 5px;
	overflow: hidden;
	outline:none;
	background: transparent url(/common/icon/search_menu_icon.gif) no-repeat scroll left top;
}
#memberNavi #sectionSearch form#searchForm div#srcGenreSelector a:hover{
	background-image: url(/common/icon/search_menu_icon_o.gif)
}

#memberNavi #sectionSearch form#searchForm input#stEntireSearchEntry{
	float:left;
	display:inline;
	width: 389px;
	height: 36px;
	border: 1px solid #CCC;
	border-left:none;
	border-right:none;
	font-size: 14px;
	line-height: 2.6;
	outline: none;
}

#memberNavi #sectionSearch form#searchForm input#stEntireSearchSubmitBtn{
	position:absolute;
	top:0;
	right:0;
	outline: none;
	width:83px;
}
	
#memberNavi #sectionSearch form#searchForm input#stEntireSearchSubmitBtn:focus{
	outline: none;
}
	
/* 2-1.sectionSearchLoggedIn　{if $v.isLoggedIn == true}
========================================== */
#memberNavi #sectionSearchLoggedIn{
	position:relative;
	float:left;
	display:inline;
	width:631px;
	margin-right:10px;
}
#memberNavi #sectionSearchLoggedIn form#searchForm div#srcGenreSelector{
	float: left;
	display:inline;
	width: 28px;
	height: 38px;
	border: solid 1px #cacaca;
	border-right: none;
	background-color: #fff;
}
#memberNavi #sectionSearchLoggedIn form#searchForm div#srcGenreSelector a{
	display: block;
	width: 22px;
	height: 0 !important;
	height /**/	: 17px;
	padding-top: 17px;
	margin: 10px 0 0 5px;
	overflow: hidden;
	outline:none;
	background: transparent url(/common/icon/search_menu_icon.gif) no-repeat scroll left top;
}
#memberNavi #sectionSearchLoggedIn form#searchForm div#srcGenreSelector a:hover{
	background-image: url(/common/icon/search_menu_icon_o.gif)
}

#memberNavi #sectionSearchLoggedIn form#searchForm input#stEntireSearchEntry{
	float:left;
	display:inline;
	width: 519px;
	height: 36px;
	border: 1px solid #CCC;
	border-left:none;
	border-right:none;
	font-size: 14px;
	line-height: 2.6;
	outline: none;
}

#memberNavi #sectionSearchLoggedIn form#searchForm input#stEntireSearchSubmitBtn{
	position:absolute;
	top:0;
	right:0;
	outline: none;
	width:83px;
}
#memberNavi #sectionSearchLoggedIn form#searchForm input#stEntireSearchSubmitBtn:focus{
	outline: none;
}

/* 2-2.searchListBox(Citation /common/css/header_footer.css)
========================================== */
#memberNavi div#searchListBox{
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 2;
}

/*for IE7*/
*:first-child+html #memberNavi div#searchListBox{
	display: none;
	position: absolute;
	top: 30px;
	right: 732px;
	z-index: 2;
}
/*for IE6*/
*html #memberNavi div#searchListBox{
	display: none;
	position: absolute;
	top: 30px;
	right: 732px;
	z-index: 2;
}


#memberNavi div#searchListBox ul{
	width: 198px;
	padding: 31px 15px 20px 0;
	background: transparent url(/misc/header/search_box/list_box.png) left top no-repeat;
}
/*for biglobe,so-net,tnc*/
div#wrapper #memberNavi div.ispRemove ul{
	padding: 31px 15px 46px 0;
}
/*for IE6*/
* html #memberNavi div#searchListBox ul{
	background-image: url(/misc/header/search_box/list_box.gif);
}
#memberNavi #sectionSearch  div#searchListBox ul li{
	border-style: none none solid solid;
	border-width: 0 0 1px 1px;
	border-color: #ced1d6;
}
#memberNavi div#searchListBox ul li a{
	width: 172px;
	display: block;
	padding: 0 0 0 24px;
	line-height: 26px;
	text-align: left;
	color: #878b96;
	font-size: 12px;
	text-decoration: none;
}
#memberNavi div#searchListBox ul li a:hover{
	background-color: #b5c4ca;
	color: #fff;
}
#memberNavi div#searchListBox ul li a.selectedItem{
	background-image: url(/misc/header/search_box/arrow.gif);
	background-repeat: no-repeat;
	background-position: 7px 8px;
}
#memberNavi div#searchListBox ul li a span{
	font-size: 10px;
}

/* 2-3.loginBtn
========================================== */
#memberNavi ul{
	float:right;
	display:inline;
	background:url(/r_img/base/bg_sectionsearch.gif) no-repeat;
	background-position:top left;
	width:411px;
	padding-left:10px;
}
#memberNavi ul#loggedIn{
	width:280px;
}
#memberNavi ul li{
	float:left;
	display:inline;
}
#memberNavi ul li#loginBtn a{
	display:block;
	width:135px;
	height:40px;
	overflow: hidden;
	text-indent: -9999px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position: -950px 0;
}
#memberNavi ul li#loginBtn  a:hover{
	background-position: -950px -41px;	
}
/*#memberNavi ul li#loginBtnNoEntry a{
	margin-left:129px;
}*/
#memberNavi ul li#logoutBtn a{
	display:block;
	width:135px;
	height:40px;
	overflow: hidden;
	text-indent: -9999px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position: -1351px 0;
}
#memberNavi ul li#logoutBtn a:hover{
	background-position: -1351px -41px;
}
#memberNavi ul li#memberBtn a{
	display:block;
	width:135px;
	height:40px;
	overflow: hidden;
	text-indent: -9999px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position: -1085px 0;
	margin-right:10px;
}
#memberNavi ul li#memberBtn a:hover{
	background-position: -1085px -41px;
}
#memberNavi ul li#memberBtnYahoo a{
	display:block;
	width:135px;
	height:40px;
	overflow: hidden;
	text-indent: -9999px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position: -1487px 0;
	margin-right:5px;
}
#memberNavi ul li#memberBtnYahoo a:hover{
	background-position: -1487px -41px;
}
#memberNavi ul li#loginBtnYahoo{
	margin:6px 5px 0 0;
}

#memberNavi div#loginBtnRbb{
	margin:50px 0 0 521px;
}
/*for IE6*/
*html #memberNavi div#loginBtnRbb{
	margin:10px 0 0 521px;
}
/*for IE7*/
*:first-child+html #memberNavi div#loginBtnRbb{
	margin:55px 0 0 521px;
}
#memberNavi div#loginBtnRbb a{
	display:block;
	width:411px;
	height:28px;
	overflow: hidden;
	text-indent: -9999px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position: -441px -171px;
}


#memberNavi div#loginBtnRbb a:hover{
	background-position: -852px -171px;
}
#memberNavi ul li#entryBtn a{
	display:block;
	width:131px;
	height:40px;
	overflow: hidden;
	text-indent: -9999px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position: -1220px 0;
}
#memberNavi ul li#entryBtn a:hover{
	background-position: -1220px -41px;
}




/* li#entryBtn/cpnIcon
========================================== */
#memberNavi ul li#entryBtn a{
	position:relative;
}
#memberNavi ul li#entryBtn img{
	position:absolute;
	top:-12px;
	right:-15px;
	z-index:3;
}

/*#memberNavi ul li#entryBtnYahoo a{
	display:block;
	width:135px;
	height:40px;
	overflow: hidden;
	text-indent: -9999px;
	background:url(/r_img/base/parts.gif) no-repeat;
	background-position: -1487px 0;
}
#memberNavi ul li#entryBtnYahoo a:hover{
	background-position: -1487px -41px;
}*/

/* 2-4.keyword
========================================== */
#memberNavi div.keyword{
	clear:both;
	width:928px;
	padding-top:10px;
}

#memberNavi div.keyword:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
#memberNavi div.keyword strong{
	float:left;
	padding:0 10px 0 8px;
	font-weight:bold;
}
#memberNavi div.keyword p{
	float:left;
	background:url(/r_img/base/global_bg_keyword.gif) no-repeat;
	background-position:0 5px;
	padding:0 10px 0 8px;
	zoom:1;
	white-space:nowrap;
}


/*検索がないISPの場合*/
#memberNavi #sectionSearch  div.keyword{
	clear:both;
	width:534px;
	padding-top:10px;
}

/*RBBの場合*/
#memberNavi #notLoggedInRbb div.keyword{
	width:534px;
	padding-top:10px;
	position:absolute;
	top:48px;
}

/* 3.globalNews
========================================== */
#globalNews{
	margin:15px auto;
}
#globalNewsNarrow{
	width:800px;
	margin:15px auto;
}

/* 4.emergency
========================================== */
#container #contents #emergency{
	width:800px;
	margin:0 auto;
}

/* 5.iOSbanner
========================================== */
.iosDetailBnr{
	margin:0 auto;
	text-align:center;
}
.iosDisplayBtn{
	padding:20px 80px 0 0;
	margin-bottom:20px;
}
.iosDisplayBtn ul{
	text-align:center;
	letter-spacing: -.40em;
}
.iosDisplayBtn li{
	display:inline-block;
	font-size:1.4em;
	letter-spacing: normal;
}
.iosDisplayBtn li.ttl{
	margin-right:15px;
	line-height:50px;
}
.iosDisplayBtn li.btn a{
	display:block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	width:200px;
	height:50px;
	border-radius:0 25px 25px 0;
	border:solid #ccc;
	border-width:1px 1px 1px 1px;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#e7e6ed));
	background: -moz-linear-gradient(top, #fff, #e7e6ed);
	text-shadow:0px 1px 1px #fff;
	line-height:48px;
	font-size:16px;
	color:#333;
	font-weight:bold;
	text-align:center;
	text-shadow:0px 1px 1px #f5f5f5;
}
.iosDisplayBtn .display_sp li.btn a{
	border-radius:25px 0 0 25px;	
}
.iosDisplayBtn .display_pc li:nth-of-type(2) a{
	border:solid #c0c0c5;
	border-width:1px 0 1px 1px;
	border-radius:25px 0 0 25px;
	background:-webkit-gradient(linear, left top, left bottom, from(#ccc), to(#e7e6ed));
	background: -moz-linear-gradient(top, #ccc, #e7e6ed);
	box-shadow:0 0 8px 1px rgba(0,0,0,0.1) inset;
	text-shadow:none;
	color:#999;
	text-shadow:none;
	cursor:default;
}
.iosDisplayBtn .display_sp li:nth-of-type(3) a{
	border:solid #c0c0c5;
	border-width:1px 0 1px 1px;
	border-radius:0 25px 25px 0;
	background:-webkit-gradient(linear, left top, left bottom, from(#ccc), to(#e7e6ed));
	background: -moz-linear-gradient(top, #ccc, #e7e6ed);
	box-shadow:0 0 8px 1px rgba(0,0,0,0.1) inset;
	text-shadow:none;
	color:#999;
	text-shadow:none;
	cursor:default;
}
.iosDisplayBtn li a:hover{
 text-decoration:none;
}